Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 935 - (Note: this is for _xemacs_, not emacs - see previous bug) xemacs does not run
Summary: (Note: this is for _xemacs_, not emacs - see previous bug) xemacs does not run
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 01:01 UTC by dreish
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-25 15:38:51 UTC


Attachments (Terms of Use)

Description dreish 1999-01-24 01:01:55 UTC
The xemacs included with RH5.2 is linked against
libpng.so.0, which is not included, nor (apparently) listed
as a dependency.

% ldd /usr/bin/xemacs
        libXaw.so.6 => /usr/X11R6/lib/libXaw.so.6
(0x40007000)
        libpng.so.0 => not found
        libjpeg.so.6 => /usr/lib/libjpeg.so.6 (0x4003c000)
...
% xemacs
xemacs: error in loading shared libraries
libpng.so.0: cannot open shared object file: No such file or
directory
...
% locate libpng.so
/usr/lib/libpng.so
/usr/lib/libpng.so.2
/usr/lib/libpng.so.2.1.0

Comment 1 Bill Nottingham 1999-01-25 15:38:59 UTC
xemacs isn't in 5.2


Note You need to log in before you can comment on or make changes to this bug.